@font-face {
  font-family: 'MobiriseIcons';
  src:  url('mobirise-icons.eot?spat4u');
  src:  url('mobirise-icons.eot?spat4u#iefix') format('embedded-opentype'),
    url('mobirise-icons.woff2?spat4u') format('woff2'),
    url('mobirise-icons.woff?spat4u') format('woff'),
    url('mobirise-icons.ttf?spat4u') format('truetype'),
    url('mobirise-icons.svg?spat4u#MobiriseIcons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

:is(#ILCGS4sUi, #bSame3Ve0, #cbMhm1HKOAH, #nGrHlbB, #FFTdusnh, #GMuTsxz00, #bUBObbR, #Z6qVI3jc, #y7JdGl, #bJErKYNcZ, #a5nrXnK, #KwXlYVrrFz, #FG2JaqUspT, #Z9ImDdbBpy5, #wE41uWTfG, #jCCDvgkXxE, #uiU9wQ, #qUNGMv, #V0FgIVzoKq, #HRGet2dnRxz, #Pc4z6a, #Li0eqQSw, #OuvHufHX, #tcsSSKX, #yodZdZeLrqO, #FDPGgw, #RT0oSyAb4, #yrJzfilD4, #BhTsfb35k9G, #w426T67O, #BCgzungx, #wCxbNLLlc, #eQzZ7XXyixL, #Nizm5lWM, #Wwoik48PU, #eQ8HmWaF, #wTLMwxpb, #nGegTqKs, #gfFew667Nf8, #vQXuBi7Yqc, #TjnwxypOJ, #nR2pivg, #GjGVbWuh5Mq, #y3QWYmbv1, #PioInZXYmd, #UsxBPiZyJ, #rkqMYrP3RE, #n0gw47nJrNh, #DwbfsLQTa, #IiH0r8pibT, #myEwKL, #NIlwgu10EtL, #Il2I4qwmewY, #Cj2zS5Zdnxk, #tZFzcfHB, #i2mSG3ZuTRQ, #JNX3zw, #pHwgGZkAFM, #HOrxSsMf, #LTUnqgaTX5f, #t90a5AsQD, #IHzWDInc6o, #iaAmge3tq, #afNkvo9m, #Dunx7Y, #eXZvS1F7bYd, #ugwUAaLOp, #A4ZrPid9s, #FnulV6cDOPF, #RYNYdAt, #eEMqwO, #olA6svKJ, #bb8kBYrxc, #icGDUv0, #zjTSEA, #LXgFfr, #g4iXSkiSu, #jgIMoch, #k7KFKkj, #Geb0l2, #COm1qM8, #VmPSteLWvP, #VWFuBev, #RON74l, #u2ifAhi, #b89DtfRXz, #lCyknFurp, #nbD2ta, #JHErJ3oqlxF, #jwa0wn1hr3, #GcIaPfP2, #crhL8Wl, #flzYemE, #UHCnTxzj16, #Sk6bpxHzb, #Fi14XJTA3k, #BaifSLu, #zzkU5j1rG, #Bvs8oL, #PCdYV5H5M, #q73D2QPh2E9, #kC84P0F5g, #VciydZY, #tnPZ0hMYVIp, #I90sVFNN86, #Fm3zgX, #cdMJNRk7, #zpeXy2ssP6, #cczQo4, #e7eN5rkdV, #kqlPyZhaDj, #QTWzE2pOP, #E3OVOb, #C9EFwInMXSw, #II32yhLXh8C, #x27qAJy6u, #BWNveD5a, #fAPe6I5hyzo, #aolhd542Zd5, #lNw78v1, #CM157n, #KiR6RQi2g, #fuMoK5AIDRH, #CtbPxxQVo, #kiSRyodn, #CdXqKa, #iHDUWH5, #F2OJgw, #mj4SLl, #MJir0SSwY2, #ihXIWgKZr2, #qfgeZT0yOJ5, #tVaXIxP9Q2, #Ik8xM03CRWk, #LH2MEX, #tYWQco3, #qsFTJZs, #nCQvsoS, #Q3cI6PRu, #HZvctvnOAD9, #GEcm5h, #sN8zIJaZ, #JUmqpnr, #euPJfX, #zrawtFyJ8, #SNwwatz, #S3rwPsUHI, #UmI78gnxMi, #GMBWchPXv0E, #LP9v0DzD7nV), [class*=" mbri-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: MobiriseIcons !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ILCGS4sUi:before {
  content: "\e900";
}
.bSame3Ve0:before {
  content: "\e901";
}
.cbMhm1HKOAH:before {
  content: "\e902";
}
.nGrHlbB:before {
  content: "\e903";
}
.FFTdusnh:before {
  content: "\e904";
}
.GMuTsxz00:before {
  content: "\e905";
}
.bUBObbR:before {
  content: "\e906";
}
.Z6qVI3jc:before {
  content: "\e907";
}
.y7JdGl:before {
  content: "\e908";
}
.bJErKYNcZ:before {
  content: "\e909";
}
.a5nrXnK:before {
  content: "\e90a";
}
.KwXlYVrrFz:before {
  content: "\e90b";
}
.FG2JaqUspT:before {
  content: "\e90c";
}
.Z9ImDdbBpy5:before {
  content: "\e90d";
}
.wE41uWTfG:before {
  content: "\e90e";
}
.jCCDvgkXxE:before {
  content: "\e90f";
}
.uiU9wQ:before {
  content: "\e910";
}
.qUNGMv:before {
  content: "\e911";
}
.V0FgIVzoKq:before {
  content: "\e912";
}
.HRGet2dnRxz:before {
  content: "\e913";
}
.Pc4z6a:before {
  content: "\e914";
}
.Li0eqQSw:before {
  content: "\e915";
}
.OuvHufHX:before {
  content: "\e916";
}
.tcsSSKX:before {
  content: "\e917";
}
.yodZdZeLrqO:before {
  content: "\e918";
}
.FDPGgw:before {
  content: "\e919";
}
.RT0oSyAb4:before {
  content: "\e91a";
}
.yrJzfilD4:before {
  content: "\e91b";
}
.BhTsfb35k9G:before {
  content: "\e91c";
}
.w426T67O:before {
  content: "\e91d";
}
.BCgzungx:before {
  content: "\e91e";
}
.wCxbNLLlc:before {
  content: "\e91f";
}
.eQzZ7XXyixL:before {
  content: "\e920";
}
.Nizm5lWM:before {
  content: "\e921";
}
.Wwoik48PU:before {
  content: "\e922";
}
.eQ8HmWaF:before {
  content: "\e923";
}
.wTLMwxpb:before {
  content: "\e924";
}
.nGegTqKs:before {
  content: "\e925";
}
.gfFew667Nf8:before {
  content: "\e989";
}
.vQXuBi7Yqc:before {
  content: "\e927";
}
.TjnwxypOJ:before {
  content: "\e928";
}
.nR2pivg:before {
  content: "\e929";
}
.GjGVbWuh5Mq:before {
  content: "\e92a";
}
.y3QWYmbv1:before {
  content: "\e92b";
}
.PioInZXYmd:before {
  content: "\e92c";
}
.UsxBPiZyJ:before {
  content: "\e92d";
}
.rkqMYrP3RE:before {
  content: "\e92e";
}
.n0gw47nJrNh:before {
  content: "\e92f";
}
.DwbfsLQTa:before {
  content: "\e930";
}
.IiH0r8pibT:before {
  content: "\e931";
}
.myEwKL:before {
  content: "\e932";
}
.NIlwgu10EtL:before {
  content: "\e933";
}
.Il2I4qwmewY:before {
  content: "\e934";
}
.Cj2zS5Zdnxk:before {
  content: "\e935";
}
.tZFzcfHB:before {
  content: "\e936";
}
.i2mSG3ZuTRQ:before {
  content: "\e937";
}
.JNX3zw:before {
  content: "\e938";
}
.pHwgGZkAFM:before {
  content: "\e939";
}
.HOrxSsMf:before {
  content: "\e93a";
}
.LTUnqgaTX5f:before {
  content: "\e93b";
}
.t90a5AsQD:before {
  content: "\e93c";
}
.IHzWDInc6o:before {
  content: "\e93d";
}
.iaAmge3tq:before {
  content: "\e93e";
}
.afNkvo9m:before {
  content: "\e93f";
}
.Dunx7Y:before {
  content: "\e940";
}
.eXZvS1F7bYd:before {
  content: "\e941";
}
.ugwUAaLOp:before {
  content: "\e942";
}
.A4ZrPid9s:before {
  content: "\e943";
}
.FnulV6cDOPF:before {
  content: "\e944";
}
.RYNYdAt:before {
  content: "\e945";
}
.eEMqwO:before {
  content: "\e946";
}
.olA6svKJ:before {
  content: "\e947";
}
.bb8kBYrxc:before {
  content: "\e948";
}
.icGDUv0:before {
  content: "\e949";
}
.zjTSEA:before {
  content: "\e94a";
}
.LXgFfr:before {
  content: "\e94b";
}
.g4iXSkiSu:before {
  content: "\e94c";
}
.jgIMoch:before {
  content: "\e94d";
}
.k7KFKkj:before {
  content: "\e94e";
}
.Geb0l2:before {
  content: "\e94f";
}
.COm1qM8:before {
  content: "\e950";
}
.VmPSteLWvP:before {
  content: "\e951";
}
.VWFuBev:before {
  content: "\e952";
}
.RON74l:before {
  content: "\e953";
}
.u2ifAhi:before {
  content: "\e954";
}
.b89DtfRXz:before {
  content: "\e955";
}
.lCyknFurp:before {
  content: "\e956";
}
.nbD2ta:before {
  content: "\e957";
}
.JHErJ3oqlxF:before {
  content: "\e958";
}
.jwa0wn1hr3:before {
  content: "\e959";
}
.GcIaPfP2:before {
  content: "\e95a";
}
.crhL8Wl:before {
  content: "\e95b";
}
.flzYemE:before {
  content: "\e95c";
}
.UHCnTxzj16:before {
  content: "\e95d";
}
.Sk6bpxHzb:before {
  content: "\e95e";
}
.Fi14XJTA3k:before {
  content: "\e95f";
}
.BaifSLu:before {
  content: "\e960";
}
.zzkU5j1rG:before {
  content: "\e961";
}
.Bvs8oL:before {
  content: "\e962";
}
.PCdYV5H5M:before {
  content: "\e963";
}
.q73D2QPh2E9:before {
  content: "\e964";
}
.kC84P0F5g:before {
  content: "\e965";
}
.VciydZY:before {
  content: "\e966";
}
.tnPZ0hMYVIp:before {
  content: "\e967";
}
.I90sVFNN86:before {
  content: "\e968";
}
.Fm3zgX:before {
  content: "\e969";
}
.cdMJNRk7:before {
  content: "\e96a";
}
.zpeXy2ssP6:before {
  content: "\e96b";
}
.cczQo4:before {
  content: "\e96c";
}
.e7eN5rkdV:before {
  content: "\e96d";
}
.kqlPyZhaDj:before {
  content: "\e96e";
}
.QTWzE2pOP:before {
  content: "\e96f";
}
.E3OVOb:before {
  content: "\e970";
}
.C9EFwInMXSw:before {
  content: "\e971";
}
.II32yhLXh8C:before {
  content: "\e972";
}
.x27qAJy6u:before {
  content: "\e973";
}
.BWNveD5a:before {
  content: "\e974";
}
.fAPe6I5hyzo:before {
  content: "\e975";
}
.aolhd542Zd5:before {
  content: "\e976";
}
.lNw78v1:before {
  content: "\e977";
}
.CM157n:before {
  content: "\e978";
}
.KiR6RQi2g:before {
  content: "\e979";
}
.fuMoK5AIDRH:before {
  content: "\e97a";
}
.CtbPxxQVo:before {
  content: "\e97b";
}
.kiSRyodn:before {
  content: "\e97c";
}
.CdXqKa:before {
  content: "\e97d";
}
.iHDUWH5:before {
  content: "\e97e";
}
.F2OJgw:before {
  content: "\e97f";
}
.mj4SLl:before {
  content: "\e980";
}
.MJir0SSwY2:before {
  content: "\e981";
}
.ihXIWgKZr2:before {
  content: "\e982";
}
.qfgeZT0yOJ5:before {
  content: "\e983";
}
.tVaXIxP9Q2:before {
  content: "\e984";
}
.Ik8xM03CRWk:before {
  content: "\e985";
}
.LH2MEX:before {
  content: "\e986";
}
.tYWQco3:before {
  content: "\e987";
}
.qsFTJZs:before {
  content: "\e988";
}
.nCQvsoS:before {
 content: "\e926"; 
}
.Q3cI6PRu:before {
  content: "\e98a";
}
.HZvctvnOAD9:before {
  content: "\e98b";
}
.GEcm5h:before {
  content: "\e98c";
}
.sN8zIJaZ:before {
  content: "\e98d";
}
.JUmqpnr:before {
  content: "\e98e";
}
.euPJfX:before {
  content: "\e98f";
}
.zrawtFyJ8:before {
  content: "\e990";
}
.SNwwatz:before {
  content: "\e991";
}
.S3rwPsUHI:before {
  content: "\e992";
}
.UmI78gnxMi:before {
  content: "\e993";
}
.GMBWchPXv0E:before {
  content: "\e994";
}
.LP9v0DzD7nV:before {
  content: "\e995";
}
